RSS   Vulnerabilities for 'A5 ip camera firmware'   RSS

2017-11-17
 
CVE-2017-16566

CWE-287
 

 
On Jooan IP Camera A5 2.3.36 devices, an insecure FTP server does not require authentication, which allows remote attackers to read or replace core system files including those used for authentication (such as passwd and shadow). This can be abused to take full root level control of the device.

 


Copyright 2018, cxsecurity.com

 

Back to Top